\name{funames}
\alias{funames}
\title{Vector of arbitary names for labelling designs}
\usage{
funames(n, nchar = 4, alphabet = c(letters, LETTERS), avoid = NULL)
}
\arguments{
  \item{n}{number of names}

  \item{nchar}{length of each name}

  \item{alphabet}{letters (or numbers) to be used to create
  names}

  \item{avoid}{names to avoid}
}
\description{
Create distinctive and slightly memorable but random names.
}
\examples{
foo <- funames(20, avoid = c("spam", "Geek"))
print(foo)
}

